import request from '@/utils/request'

/* 分页查询人员信息 */
export function getUsers(params) {
    return request.get('/v2/api/sys_user', { params })
}

export function getUser(id) {
    return request.get(`/v2/api/sys_user/${id}`)
}

export function updateUser(id, params) {
    return request.put(`/v2/api/sys_user/${id}`, params)
}

export function updateUserStatus(id, params) {
    return request.post(`/v2/api/sys_user/${id}/status`, params);
}